Résolu

Message Publié par Anubis  le Sam 22 Nov 2014 - 15:59

Bonjour ,

Voilà mon problèmes es le suivant c'est que j'ai installer la version 1.4  du jeu stargate space conflic sur l'ordi  suite à un changement d’ordinateur .
j'ai suivis toutes vos instructions pour l'installations .
en voulant y jouer le jeux se lance parfaitement je sélectionne à partir du menu escarmouche et la la plupart des réglages sont sous un nombre comme ceci $80145 ect .. même pour les noms des vaisseaux en cours de partie  mais pas tous ! , j'aimerais savoir d'ou vient le problèmes , ?

Merci d'avance pour vos réponses  
Cordialement
avatar

Anubis
Nouveau Membre

Messages : 4

Résolu

Message Publié par Lydéric  le Sam 22 Nov 2014 - 17:35

Le problème viens de la version d'homeworld 2 que vous utilisée qui n'est pas dans la même langue que le mod
avatar

Lydéric


Messages : 1109

Résolu

Message Publié par Anubis  le Sam 22 Nov 2014 - 19:00

Oui j'ai une version Anglaise du jeu mais je l'ai patché en français , le problème viendrais de ça ? aurais t'il un moyen d'y remédier ?
ou alors installer le patch 1.1 ?
Cordialement.
avatar

Anubis
Nouveau Membre

Messages : 4

Résolu

Message Publié par Lydéric  le Sam 22 Nov 2014 - 22:22

Oui le problème viens sûrement de la
avatar

Lydéric


Messages : 1109

Résolu

Message Publié par Pascal76680  le Sam 22 Nov 2014 - 23:23

Si le problème vient bien de là, le mieux à faire est de réinstaller le jeu, puis, comme il est en anglais, d'installer le patch EN.

Ensuite teste le mod.
avatar

Pascal76680


Messages : 2146

https://robertsspaceindustries.com/enlist?referral=STAR-MWK9-599

Résolu

Message Publié par Anubis  le Mar 25 Nov 2014 - 21:51

Alors finalement j'ai trouver une version Fr , en effet le mod es pas compatible avec les version Anglais patché fr . car on n'a c'est fameux numéros mais une fois une version full fr avec un CENSURÉ no - cd en fr le mod passe parfaitement Merci à vous pour votre aide ! :) et continuer à faire un boulots extraordinaire !
avatar

Anubis
Nouveau Membre

Messages : 4

Résolu

Message Publié par Erayser  le Mar 25 Nov 2014 - 23:15

Premièrement: Nous ne soutenons aucunement les versions illégales d'Homeworld2 et nous n'apportons aucun support pour ces dernières. Dans la majorité des cas, des erreurs du type $8023 signifie que le langage est mal configuré, et cela signifie par conséquent une version non-officielle du jeu. Que ce soit dans nos conditions d'utilisation que dans l'engagement que l'association porte envers les détenteurs des droits d'auteurs, il en va de notre devoir de condamner l'usage de versions illégales.

Deuxièmement: Le problème dont vous parliez n'est aucunement lié au mod, il s'agit d'un problème purement logique: Homeworld2, s'il est installé dans une langue particulière doit être mis à jour via son patch 1.1 qui lui est dédié. Si vous installez le jeu de manière illégale en anglais, il est plus qu'évident qu'il faut le mettre à jour en anglais... C'est comme acheter une télé Samsung et prendre une télécommande de la marque LG pour la faire fonctionner...
avatar

Erayser


Messages : 6384

Résolu

Message Publié par Contenu sponsorisé 



Contenu sponsorisé



Permission de ce forum:
Vous pouvez répondre aux sujets dans ce forum